We are moving to Git Issues for bug tracking in future releases. During transition, content will be in both tools. If you'd like to file a new bug, please create an issue.

Bug 6248 - Paper commenting "add" form broken
Paper commenting "add" form broken
Status: RESOLVED FIXED
Product: OCS
Classification: Unclassified
Component: General
2.3.4
All All
: P3 normal
Assigned To: PKP Support
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-25 12:20 PST by Alec Smecher
Modified: 2011-08-11 11:00 PDT (History)
1 user (show)

See Also:
Version Reported In:
Also Affects:


Attachments
Patch against PKP pre-release (819 bytes, patch)
2010-11-25 12:21 PST, Alec Smecher
Details | Diff
Patch against OCS pre-2.3.4 (612 bytes, patch)
2010-11-25 12:22 PST, Alec Smecher
Details | Diff
Patch against OCS 2.3.3-1 (483 bytes, patch)
2010-12-06 16:18 PST, Alec Smecher
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Alec Smecher 2010-11-25 12:21:51 PST
Created attachment 3353 [details]
Patch against PKP pre-release
Comment 2 Alec Smecher 2010-11-25 12:22:14 PST
Created attachment 3354 [details]
Patch against OCS pre-2.3.4
Comment 3 Alec Smecher 2010-11-25 12:22:32 PST
Fixed.
Comment 4 Alec Smecher 2010-12-06 16:18:37 PST
Created attachment 3386 [details]
Patch against OCS 2.3.3-1

OCS 2.3.3-1 users will need to apply both the PKP and OCS 2.3.3-1 parts of the patch.
Comment 5 Michael Felczak 2011-08-11 11:00:02 PDT
Paper commenting "add" form broken
https://github.com/pkp/ocs/commit/9527e4e11b5c504bf24c8204729d03e188e64122